<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="74">
    <author>RedCat3D / LexikDesign</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_SieversdorferPack.png</iconFilename>
    
    <title>
        <en>Sieversdorfer Trailer Package</en>
        <de>Sieversdorfer Anhänger Pack</de>
    </title>
    
    <description>
        <en><![CDATA[Sieverdorfer Trailer Pack
-HW60
*HA
 >Capacity: 9300l / 9,3m³
 >Price: 6500$
*GA
 >Capacity: 10000l / 10m³
 >Price: 8700$
*SGA
 >Capacity: 16500l / 16,5m³
 >Price: 9600$
*BTA 4500
 >Price: 9500$
 >Compatible: Universal Autoload

-HW80 / SMLA 16.40
*HA
 >Capacity: 10750l / 10,75m³
 >Price: 13550$
*GA 100/120
 >Capacity: 12000l / 12m³ - 14400l / 14,4m³
 >Price: 13650$
*KA 100/120
 >Capacity: 12000l / 12m³ - 14400l / 14,4m³
 >Price: 13750$
*UA 100/120
 >Capacity: 11400l / 11,4m³ - 14700l / 14,7m³
 >Price: 14050$
*SGA
 >Capacity: 19200l / 19,2m³
 >Price: 14350$
*AZA 160
 >Capacity: 19800l / 19,8m³ - 24900l / 24,9m³
 >Price: 17150$
*BTA 5200/6000
 >Price: 16350$
 >Compatible: Universal Autoload]]></en>
        <de><![CDATA[Sieverdorfer Anhänger Pack
-HW60
*(HA)  Herkömmlicher Aufbau
 >Kapazität: 9300l / 9,3m³
 >Preis: 6500€
*(GA)  Getreideaufbau
 >Kapazität: 10000l / 10m³
 >Preis: 8700€
*(SGA) Schwergutaufbau
 >Kapazität: 16500l / 16,5m³
 >Preis: 9600€
*(BTA) Ballentransportaufbau 4500
 >Preis: 9500€
 >Kompatibel: Universal Autoload

-HW80 / SMLA 16.40
*(HA)  Herkömmlicher Aufbau
 >Kapazität: 10750l / 10,75m³
 >Preis: 13550€
*(GA)  Getreideaufbau 100/120
 >Kapazität: 12000l / 12m³ - 14400l / 14,4m³
 >Preis: 13650€
*(KA)  Kombiaufbau 100/120
 >Kapazität: 12000l / 12m³ - 14400l / 14,4m³
 >Preis: 13750€
*(UA)  Universalaufbau 100/120
 >Kapazität: 11400l / 11,4m³ - 14700l / 14,7m³
 >Preis: 14050€
*(SGA) Schwergutaufbau
 >Kapazität: 19200l / 19,2m³
 >Preis: 14350€
*(AZA) Allzweckaufbau 160
 >Kapazität: 19800l / 19,8m³ - 24900l / 24,9m³
 >Preis: 17150€
*(BTA) Ballentransportaufbau 5200/6000
 >Preis: 16350€
 >Kompatibel: Universal Autoload]]></de>
    </description>
    
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="data/HW60/ha.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="data/HW60/mza.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="data/HW60/sha.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="data/HW60/bta.xml"/>
        
        <storeItem rootNode="vehicle" xmlFilename="data/HW80/ha.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="data/HW80/mza.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="data/HW80/ka.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="data/HW80/ua.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="data/HW80/sha.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="data/HW80/aza.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="data/HW80/bta.xml"/>
    </storeItems>
    
    <brands>
        <brand name="SIEVERSDORFER" title="Sieversdorfer" image="brand_sieversdorfer.dds"/>
        <brand name="HW80tire"      title="HW80"          image="data/store/brand_lizard.dds"/>
        <brand name="HW80tire2"     title="HW802"         image="data/store/brand_lizard_old.dds"/>
    </brands>

    <connectionHoses>
        <connectionHose xmlFilename="data/shared/connectionHoses/connectionHoses.xml" />
    </connectionHoses>
    
    <multiplayer supported="true"/>
    
    <l10n>
        <text name="info_tipSideLoadingWagon">
            <en>Loading Area</en>
            <de>Ladefläche</de>
        </text>

        <text name="configuration_wheelStreet">
            <en>Streettires</en>
            <de>Straßenreifen</de>
        </text>
        <text name="configuration_pullingmouth">
            <en>Hitch</en>
            <de>Zugmaul</de>
        </text>
        <text name="configuration_chassis">
            <en>Chassis</en>
            <de>Fahrgestell</de>
        </text>
        <text name="configuration_platform">
            <en>Platform</en>
            <de>Trittbrett</de>
        </text>
        <text name="configuration_platformS">
            <en>Small Platform</en>
            <de>Kleines Trittbrett</de>
        </text>
        <text name="configuration_platformB">
            <en>Big Platform</en>
            <de>Großes Trittbrett</de>
        </text>
        <text name="configuration_wallDesign">
            <en>Wall Design</en>
            <de>Boardwanddesign</de>
        </text>
        <text name="configuration_wallDesignN">
            <en>New</en>
            <de>Neu</de>
        </text>
        <text name="configuration_wallDesignO">
            <en>Old</en>
            <de>Alt</de>
        </text>
        <text name="configuration_rollcover">
            <en>Rollcover</en>
            <de>Rollplane</de>
        </text>
        <text name="configuration_uws">
            <en>Throwprotection</en>
            <de>Überwurfschutz</de>
        </text>
        <text name="configuration_klappfix">
            <en>Fortschritt Klappfix</en>
        </text>
        <text name="configuration_fliptop">
            <en>Fliptop</en>
        </text>
        <text name="configuration_window">
            <en>Window</en>
            <de>Fenster</de>
        </text>
        <text name="configuration_sticker">
            <en>Sticker</en>
            <de>Aufkleber</de>
        </text>
        <text name="configuration_stickerW">
            <en>Without</en>
            <de>Ohne</de>
        </text>
        <text name="configuration_stickerAD">
            <en>Advertising Design</en>
            <de>Werbedesign</de>
        </text>
        <text name="configuration_sticker30">
            <en>30 Years Design</en>
            <de>30 Jahre Design</de>
        </text>
        <!--ConfigSets-->
        <text name="trailer_silage1">
            <en>Silagetrailer 1/2</en>
            <de>Häckselwagen 1/2</de>
        </text>
        <text name="trailer_silage2">
            <en>Silagetrailer 2/2</en>
            <de>Häckselwagen 2/2</de>
        </text>
        <text name="defaultHitch">
            <en>Default + Hitch</en>
            <de>Standard + Zugmaul</de>
        </text>
        <text name="hydraulic">
            <en>Hydraulic Dooropener</en>
            <de>Hydraulische Klappenöffnung</de>
        </text>
        <text name="hydraulicHitch">
            <en>Hydraulic + Hitch</en>
            <de>Hydraulik + Zugmaul</de>
        </text>
        <text name="4doors">
            <en>4 Doors</en>
            <de>4 Klappen</de>
        </text>
        <text name="3doors">
            <en>3 Doors</en>
            <de>3 Klappen</de>
        </text>
        <text name="120l">
            <en>120cm (Left)</en>
            <de>120cm (Links)</de>
        </text>
        <text name="120lr">
            <en>120cm (Left + Right)</en>
            <de>120cm (Links + Rechts)</de>
        </text>
        <text name="100hitch">
            <en>100cm + Hitch</en>
            <de>100cm + Zugmaul</de>
        </text>
        <text name="100ex">
            <en>100cm + Extension</en>
            <de>100cm + Aufbau</de>
        </text>
        <text name="100exhitch">
            <en>100cm + Extension + Hitch</en>
            <de>100cm + Aufbau + Zugmaul</de>
        </text>
        <text name="100h">
            <en>100cm Hydraulic Dooropener</en>
            <de>100cm Hydraulische Klappenöffnung</de>
        </text>
        <text name="100hhitch">
            <en>100cm Hydraulic + Hitch</en>
            <de>100cm Hydraulik + Zugmaul</de>
        </text>
        <text name="100hex">
            <en>100cm Hydraulic + Extension</en>
            <de>100cm Hydraulik + Aufbau</de>
        </text>
        <text name="100hexhitch">
            <en>100cm Hydraulik + Extension + Hitch</en>
            <de>100cm Hydraulik + Aufbau + Zugmaul</de>
        </text>
        <text name="120hitch">
            <en>120cm + Hitch</en>
            <de>120cm + Zugmaul</de>
        </text>
        <text name="120ex">
            <en>120cm + Extension</en>
            <de>120cm + Aufbau</de>
        </text>
        <text name="120exhitch">
            <en>120cm + Extension + Hitch</en>
            <de>120cm + Aufbau + Zugmaul</de>
        </text>
        <text name="120h">
            <en>120cm Hydraulic Dooropener</en>
            <de>120cm Hydraulische Klappenöffnung</de>
        </text>
        <text name="120hhitch">
            <en>120cm Hydraulic + Hitch</en>
            <de>120cm Hydraulik + Zugmaul</de>
        </text>
        <text name="120hex">
            <en>120cm Hydraulic + Extension</en>
            <de>120cm Hydraulik + Aufbau</de>
        </text>
        <text name="120hexhitch">
            <en>120cm Hydraulik + Extension + Hitch</en>
            <de>120cm Hydraulik + Aufbau + Zugmaul</de>
        </text>
        <!--Colors-->
        <text name="color_chassis">      <en>Chassiscolor</en>     <de>Fahrgestellfarbe</de>      </text>
        <text name="color_tub">          <en>Tubcolor</en>         <de>Aufbaufarbe</de>           </text>
        <text name="color_defaultGrey">  <en>Grey</en>             <de>Grau</de>                  </text>
        <text name="color_defaultGreyM"> <en>Grey Metallic</en>    <de>Grau Metallik</de>         </text>
        <text name="color_grounding">    <en>Anti-Rust Primer</en> <de>Rostschutzgrundierung</de> </text>
        <text name="color_fortschrittBlue">    <en>Fortschritt Blue</en>      <de>Fortschritt Blau</de>    </text>
        <text name="color_fortschrittGreen">   <en>Fortschritt Green</en>     <de>Fortschritt Grün</de>    </text>
        <text name="color_fortschrittGrey">    <en>Fortschritt Grey</en>      <de>Fortschritt Grau</de>    </text>
        <!--RAL Colors-->
        <text name="color_ral3002"> <en>3002 Carmine red</en>        <de>3002 Kaminrot</de>     </text>
        <text name="color_ral7001"> <en>7001 Silver grey</en>        <de>7001 Silbergrau</de>   </text>
        <text name="color_ral7035"> <en>7035 Light grey</en>         <de>7035 Lichtgrau</de>    </text>
        <text name="color_ral5010"> <en>5010 Gentian blue</en>       <de>5010 Enzianblau</de>   </text>
        <text name="color_ral5018"> <en>5018 Turquoise blue</en>     <de>5018 Türkisblau</de>   </text>
        <text name="color_ral5021"> <en>5021 Water blue</en>         <de>5021 Wasserblau</de>   </text>
        <text name="color_ral5024"> <en>5024 Pastel blue</en>        <de>5024 Pastellblau</de>  </text>
        <text name="color_ral5025"> <en>5025 Pearl gentian blue</en> <de>5025 Perlenzian</de>   </text>
        <text name="color_ral6002"> <en>6002 Leaf green</en>         <de>6002 Laubgrün</de>     </text>
        <text name="color_ral6005"> <en>6005 Moss green</en>         <de>6005 Moosgrün</de>     </text>
        <text name="color_ral6011"> <en>6011 Reseda green</en>       <de>6011 Resedagrün</de>   </text>
        <text name="color_ral6016"> <en>6016 Turquoise green</en>    <de>6016 Türkisgrün</de>   </text>
        <text name="color_ral6018"> <en>6018 Yellow green</en>       <de>6018 Gelbgrün</de>     </text>
        <text name="color_ral6021"> <en>6021 Pale green</en>         <de>6021 Blaßgrün</de>     </text>
        <text name="color_ral6029"> <en>6029 Mint green</en>         <de>6029 Minzgrün</de>     </text>
        <text name="color_ral6036"> <en>6036 Pearl opal green</en>   <de>6036 Perlopalgrün</de> </text>
        <text name="color_ral9005"> <en>9005 Jet black</en>          <de>9005 Tiefschwarz</de>  </text>
    </l10n>
    
    <brandColors>
        <color name="FORTSCHRITT_BLUE1"  value="0.0055 0.2271 0.5732 1" />
        <color name="FORTSCHRITT_GREEN1" value="0.0199 0.0824 0.0199 1" />
        <color name="FORTSCHRITT_GREEN2" value="0.2000 0.2000 0.1000 1" />
        <color name="FORTSCHRITT_GREEN3" value="0.2500 0.3500 0.0800 1" />
        <color name="FORTSCHRITT_GREY1"  value="0.4704 0.4591 0.4704 1" />
        <color name="RED_GROUNDING"      value="0.2874 0.0823 0.0742 1" />
    
        <color name="RAL_3002" value="0.3278 0.0168 0.0152 1" />
        <color name="RAL_7001" value="0.2622 0.3050 0.3372 1" />
        <color name="RAL_7035" value="0.5583 0.5711 0.5520 1" />
        <color name="RAL_5010" value="0.0000 0.0782 0.2016 1" />
        <color name="RAL_5018" value="0.0015 0.2582 0.2622 1" />
        <color name="RAL_5021" value="0.0000 0.1779 0.1845 1" />
        <color name="RAL_5024" value="0.1170 0.2918 0.4125 1" />
        <color name="RAL_5025" value="0.0152 0.1413 0.2016 1" />
        <color name="RAL_6002" value="0.0319 0.0999 0.0212 1" />
        <color name="RAL_6005" value="0.0056 0.0545 0.0319 1" />
        <color name="RAL_6011" value="0.1500 0.2016 0.0999 1" />
        <color name="RAL_6016" value="0.0000 0.1413 0.0723 1" />
        <color name="RAL_6018" value="0.1170 0.3186 0.0437 1" />
        <color name="RAL_6021" value="0.2541 0.3186 0.1845 1" />
        <color name="RAL_6029" value="0.0000 0.1590 0.0467 1" />
        <color name="RAL_6036" value="0.0012 0.0953 0.0704 1" />
        <color name="RAL_9005" value="0.0044 0.0044 0.0052 1" />
    </brandColors>
</modDesc>
